   























<!DOCTYPE html>
        <html lang="en">
        <head>
<base href="http://www.redandblack.com/content/tncms/live/" />
<meta name="keywords" content="site" />
<meta name="news_keywords" content="site" />
<meta name="description" content="Copyright NoticeAll content on redandblack.com, including but not limited to text, graphics, photographs, design, code, archived material, whether generated by employees and staff of the site or by users, is" />
<meta name="author" content="" />
<meta name="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=0, shrink-to-fit=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.redandblack.com/site/privacy.html" />
<meta property="og:image" content="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/custom/image/154ce014-710b-11e5-87f7-97e9a19beb9f.jpg?_dc=1444672812" />
<meta property="og:image:width" content="1200" />
<meta property="og:image:height" content="630" />
<meta property="og:title" content="Privacy Policy" />
<meta property="og:description" content="Copyright NoticeAll content on redandblack.com, including but not limited to text, graphics, photographs, design, code, archived material, whether generated by employees and staff of the site or by users, is" />
<meta property="og:site_name" content="The Red and Black " />
<meta property="og:section" content="Site" />
<meta property="fb:app_id" content="22099419207" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:site" content="@redandblack" />
<link rel="stylesheet" href="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/bootstrap/resources/styles/bootstrap.min.2be7ddf414805ae1a81e8d6a3f9bbd90.css" />
<link rel="stylesheet" href="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/themes/resources/styles/font-awesome.min.aa9489b4ca0b873d5d02e199b14b98e9.css" />
<link rel="stylesheet" href="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/template/resources/styles/layout.0b5734e4fa9cdb4f31a338d4eb26b52c.css" />
<link rel="stylesheet" href="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/themes/resources/styles/theme-basic.a3d0f9260d2fd6eee1aa4fc2f717cf76.css" />
<!--[if lt IE 9]><link rel="stylesheet" href="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/bootstrap/resources/styles/ie.528f4890d200be3d74c01fb9f9f702e7.css" /><![endif]-->
<link rel="stylesheet" href="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/staticpages/resources/styles/staticpages.a85c74cc90ce0c20c0b11987612c1825.css" />
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/jquery/resources/scripts/jquery.min.6631a779321bc03f4a5281d3ff526254.js"></script>
<script type="text/javascript" src="/shared-content/art/tncms/user/user.js"></script>
<script>// <![CDATA[
TNCMS.User.restorePersistentSession();
// ]]></script>
<!--[if lt IE 9]><script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/jquery/resources/scripts/jquery.legacy.min.3c9137d88a00b1ae0b41ff6a70571615.js"></script><![endif]-->
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/bootstrap/resources/scripts/bootstrap.min.0d8719807a3fe7b72ef1938c41d415c2.js"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/plugins/resources/scripts/common.2d1398c479fef1b2f7713f399e67cde6.js"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/template/resources/scripts/tnt.80cbde4d29426f39919ac764f2874a6d.js"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/template/resources/scripts/application.a31f914e4d70928eebf20f6425b00c75.js"></script>
<!--[if lt IE 9]><script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/plugins/resources/scripts/html5shiv.5a98a86b5cb48c1506f338463259ce41.js"></script><![endif]-->
<!--[if lt IE 9]><script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/plugins/resources/scripts/respond.min.579a7a602077ed841332e866504896aa.js"></script><![endif]-->
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/ads_blox/resources/scripts/tnt.ads.init.834c929b2b3d0236e2fbf8b0890a4c78.js"></script>
<script type="text/javascript" src="/shared-content/art/tncms/tracking.js"></script>
<script type="text/javascript" src="/shared-content/art/tncms-ad-manager/admanager.js"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/impressions.js?_dc=1480560970"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/traffic.js?_dc=1480485340"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/settings.js?_dc=1474143262"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/fixed-impact-top/1.js?_dc=1474153090"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/fixed-big-ad-top/1.js?_dc=1480327264"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/fixed-big-ad-middle/1.js?_dc=1480344291"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/fixed-big-ad-bottom/1.js?_dc=1479508296"></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/ads/fixed-impact-bottom/1.js?_dc=1474753639"></script>

            
            <title>Privacy Policy | Site | redandblack.com</title>
            
    
    <style> body { background-color: #ffffff; color: #000; } a, a:hover, .pagination>li>a, .pagination>li>a:hover, .btn-link, .dropdown-menu>li>a, blockquote, blockquote p, .asset .asset-body blockquote p { color: #000; } #main-body-container .container, #main-body-container .container_fluid, .well-main { background-color: #ffffff; } #site-navbar-container, #main-navigation{ background-color: #000; } .fixed-nav #main-navigation { background-color: #000!important; } #site-top-nav-container, #site-top-nav { background-color: #ffffff; } #site-footer { background-color: #000; color: #fff; } .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { color: #fff; } .navbar-toggle .icon-bar { background-color: #fff!important; } .navbar-toggle .sr-only-show{ color: #fff!important; } #site-top-nav .list-inline>li>a { color: #333; } .asset .asset-body p, .asset #asset-content p { color: #444; } #site-header { background-color: #ffffff; } /* remove full span bgs */ #site-navbar-container, #site-header-container, #site-top-nav-container { background-color: transparent!important; background-image:none!important; } /* remove full span bgs */ #site-footer-container { background-color: transparent!important; background-image:none!important; } @media (max-width: 991px){ .navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{ color: #fff; } } #site-copyright a, #site-footer a { color: #fff; } .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus { border-color-top: #cc0000;} #site-header { border-bottom: 3px solid #cc0000; } #site-footer { border-top: 3px solid #cc0000; } a .fa-caret-down { color: #cc0000; } .block-title .block-title-inner { border-color: #cc0000; } a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active { border-color:#cc0000; } .form-control:focus { border-bottom-color:#cc0000; } h1, h2, h3, h4, h5, h6, .logo-date, .weather-current .temp, .weather-current .cond {font-family: "Neuton",serif;} body {font-family: "Neuton",serif;} .card .asset-byline, .card .card-lead, .card .card-about {font-family: Georgia,serif;} #site-header .row {display: flex;align-items: center;width:100%;} #site-header .search-form-container {margin-bottom: 0;} #masthead-col-one {width: 50%;} #masthead-col-two {width: 25%;} #masthead-col-three {width: 25%;} .navbar-brand img {margin-top: -15px;max-height: 50px;} @media (max-width: 480px) {.navbar-brand img {margin-top: -3px;max-height: 25px;}} .navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus,#site-top-nav-container .nav > li > a:hover,#site-top-nav-container .nav > li > a:focus{background-color: #cc0000;color:#FFF;} .navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus{background-color: #cc0000 !important;color: #fff !important;} #main-navigation .dropdown-menu {background-color: #fff;} #main-navigation .dropdown-menu > li > a:hover, #main-navigation .dropdown-menu > li > a:focus {background-color: #cc0000;color: #fff;text-decoration: none;} #main-navigation .dropdown-menu ul#main-nav_menu-child-child > li, #main-navigation .dropdown-menu ul#main-nav_menu-child-child > li > a {background-color: #fff;} #main-navigation .dropdown-menu ul#main-nav_menu-child-child > li > a {color: #333;} #main-navigation .dropdown-menu ul#main-nav_menu-child-child > li:hover, #main-navigation .dropdown-menu ul#main-nav_menu-child-child > li:hover a {background-color: #cc0000;} #main-navigation .dropdown-menu ul#main-nav_menu-child-child > li:hover > a {color: #fff;} @media (min-width: 992px) and (max-width: 1200px){.navbar-default .navbar-nav > li > a {font-weight: normal;}} #main-navigation .dropdown-menu .yamm-content .col-sm-2 li {padding: 3px 3px 3px 9px;} #main-navigation .dropdown-menu .yamm-content .col-sm-2 li a {padding-left: 0;} #main-navigation .dropdown-menu .yamm-content .col-sm-2 li:hover {background-color: #cc0000;color: #fff;} #main-navigation .dropdown-menu .yamm-content .col-sm-2 li:hover a {color: #fff;text-decoration:none;} #main-navigation .dropdown-menu .yamm-content .col-sm-2 {padding-left: 5px;} .yamm .dropdown.yamm-fw.home .dropdown-menu {left: auto;right: auto;} .yamm .dropdown.yamm-fw.home .dropdown-menu .yamm-content .col-sm-2 {width:100%} .yamm .dropdown.yamm-fw.home .dropdown-menu .yamm-content .col-sm-5 {display:none;} #site-footer .block-title {border-bottom: 1px solid #ccc;} #site-copyright small, #site-copyright small a {color: #333;} .btn-primary {background-color: #000;border-color: #000;color: #fff;} .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {background-color: #cc0000;border-color: #cc0000;color: #fff;} .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {background-color: #cc0000;border-color: #cc0000;color: #fff;} .card-grid-increase-max-height .card .card-image .photo.layout-vertical img {max-height: 700px;} .increase-headline-list-font-size .card.headline-list a {font-size: 18px;} #main-page-container .remove-bottom-margin .block {margin-bottom: 0;} .card .card-image .photo.layout-vertical {background-color: rgba(0, 0, 0, 0);} a.dropdown-toggle {font-size: 18px;} @media (min-width: 480px) and (max-width: 992px){.asset-header {padding-right: 40px;}} @media (min-width: 992px) and (max-width: 1200px){.asset-header {padding-right: 40px;}} @media (min-width: 1200px){.asset-header {padding-right: 40px;}} </style>
    
        <link rel="shortcut icon" type="image/x-icon" href="http://www.redandblack.com/content/tncms/site/icon.ico" />
    
        <link rel="apple-touch-icon" href="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/custom/image/4f852638-710b-11e5-bbcc-a76ff7504c1f.png?_dc=1444672909" />
    <link rel="alternate" type="application/rss+xml" title="Privacy Policy | Site | redandblack.com" href="http://www.redandblack.com/search/?f=rss&amp;t=article&amp;c=&amp;l=50&amp;s=start_time&amp;sd=desc" />
    <link rel="canonical" href="http://www.redandblack.com/site/privacy.html" />
            
            
        </head>
        <body class=" blox-asset app-staticpages uuid-28862eca-5368-11e1-bfdf-0012793a74ab  type-page">
	<script type='text/javascript' src='//stats-newyork1.bloxcms.com/shared-content/stats/common/tracker.js'></script>
	<script type='text/javascript'>
	<!--
	if (typeof(TNStats_Tracker) !== 'undefined' && typeof(TNTracker) === 'undefined') { TNTracker = new TNStats_Tracker('redandblack.com'); TNTracker.setTrackerDomain('stats-newyork1.bloxcms.com'); TNTracker.trackPageView(); }
	// -->
	</script>
	<div id="fb-root"></div>
        
        <script type="text/javascript">
TNCMS.AdManager.init
({
  domain: "www.redandblack.com",
  secureDomain: "www.redandblack.com",
  virtualregion: {
            popup: __tnt.ads.popup
        },
  callback: {
            expandable: __tnt.ads.expandable,
            flash: __tnt.ads.flash,
            flashexpandable: __tnt.ads.flashexpand,
            flashpagecurl: __tnt.ads.flashcurl,
            html: __tnt.ads.html,
            image: __tnt.ads.image,
            pagecurl: __tnt.ads.curl,
            text: __tnt.ads.text,
            video: __tnt.ads.video
        }
});
</script>

        <div data-tnt-ads-tmp='{"vendor":"blox","type":"region","region":"page-curl","id":"page-curl","pos":"page-curl, atf","fold":"above","size":"[[75,75]]","height":"75","width":"75","not_mobile":true,"image":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/template\/resources\/images\/curl.d5a4117d2e3331dce7dc80d0e7754607.png"}' style="display:none;"></div>
        
        
        
        <div data-tnt-ads-tmp='{"vendor":"blox","type":"region","region":"fixed-impact-top","id":"fixed-impact-top","pos":"fixed-impact-top, atf","fold":"above","include_domain":null,"size":"[2,1]","height":"1","width":"2","js":{"video":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/video\/resources\/scripts\/video.a29f06e2ab895814c1976b2e38e27635.js"},"index_slug":null,"url":"\/"}' style="display:none;"></div><div id="tncms-region-ads-fixed-impact-top" class="tncms-region-ads">

<div id="blox-ad-position-fixed-impact-top1">
<script type="text/javascript">TNCMS.AdManager.render({region: 'fixed-impact-top', slot: 1, fold: "above"});</script>

</div>
</div>


        <div id="blox-ad-position-_popup1" data-tnt-ads='{"vendor":"blox","type":"position","region":"_popup","id":"_popup","slot":1,"pos":"_popup, atf","size":"[[900,900]]","height":"900","width":"900","display":"popup"}' class="tnt-ads-container ">

        
        </div>
        <div id="site-container">
            <style>
            .asset-owner-content { display: none; }
            .asset-edit-container { height: auto; border-radius: 0; margin:0;box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);}
            .asset-edit-icon {background-color: rgba(0,0,0,.5); padding-top: 10px; height: 54px; width: 54px; margin: -10px 15px -10px -15px; font-size: 30px;}
            .asset-edit-container .progress-bar { width: 100%; height: auto; padding: 10px 15px; background-color: #02437C; }
            .asset-edit-container .progress-bar .asset-edit-message { text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: bold; font-size: 16px; line-height: 30px; }
        </style>
        <div id="asset-edit-container-28862eca-5368-11e1-bfdf-0012793a74ab" class="asset-owner-content asset-edit-container progress hidden-print">
            <div class="progress-bar progress-bar-primary progress-bar-striped">
                <div class="asset-edit-icon pull-left hidden-sm hidden-xs"><i class="fa fa-certificate"></i></div>
                <div class="asset-edit-message pull-left">You are the owner of this page.</div>
                <div class="asset-edit-btns pull-right">
                    <a class="btn btn-primary" href=""><i class="fa fa-pencil-square"></i> Edit Page</a>
                    
                </div>
                <div class="clearfix"></div>
            </div>
        </div><script>
        var oAuthors = [];jQuery(document).ready(function($){
            if( __tnt.user.loggedIn && jQuery.inArray(__tnt.user.screenName, oAuthors) !==-1 ){
                __tnt.isAuthor = true;
                $('.asset-owner-content').show();
            }
        });
    </script>
    <div id="tncms-region-asset_skyline" class="tncms-region "></div><div id="tncms-region-global-skyline" class="tncms-region "></div>
    

    
        
            <aside class="hidden-print offcanvas-drawer offcanvas-drawer-left  visible-sm visible-xs">
                <div id="tncms-region-mobile-nav-top-left-region" class="tncms-region "></div>
                <div id="tncms-region-nav-mobile-nav-left" class="tncms-region-nav"><div id="mobile-nav-left_menu" class="panel-group nav navbar-nav"><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a href="/" >
                                Home
                            </a>
                        </div>
                    </div></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-2" data-target="#mobile-nav-left_menu-child-2">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a href="/uganews/" >
                                UGA News
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-2" class="collapse nav navbar-nav"><li>
                                    <a href="/uganews/remembering/" >
                                        Special Report: Fatal Car Crash
                                    </a>
                                </li><li>
                                    <a href="/uganews/administration/" >
                                        Administration
                                    </a>
                                </li><li>
                                    <a href="/uganews/campus/" >
                                        Campus
                                    </a>
                                </li><li>
                                    <a href="/uganews/costs/" >
                                        Cost of Attendance
                                    </a>
                                </li><li>
                                    <a href="/uganews/greeklife/" >
                                        Greek Life
                                    </a>
                                </li><li>
                                    <a href="/uganews/organizations/" >
                                        Organizations
                                    </a>
                                </li><li>
                                    <a href="/uganews/research/" >
                                        Research
                                    </a>
                                </li><li>
                                    <a href="/uganews/safety/" >
                                        Safety
                                    </a>
                                </li><li>
                                    <a href="/uganews/sga/" >
                                        SGA
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-3" data-target="#mobile-nav-left_menu-child-3">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a href="/athensnews/" >
                                Athens News
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-3" class="collapse nav navbar-nav"><li>
                                    <a href="/athfest/" >
                                        AthFest 2016
                                    </a>
                                </li><li>
                                    <a href="/athensnews/business/" >
                                        Business
                                    </a>
                                </li><li>
                                    <a href="/athensnews/cops/" >
                                        Cops
                                    </a>
                                </li><li>
                                    <a href="/athensnews/downtown/" >
                                        Downtown
                                    </a>
                                </li><li>
                                    <a href="/athensnews/government/" >
                                        Government
                                    </a>
                                </li><li>
                                    <a href="/athensnews/housing/" >
                                        Housing
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-4" data-target="#mobile-nav-left_menu-child-4">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a href="/sports/" >
                                Sports
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-4" class="collapse nav navbar-nav"><li>
                                    <a href="/sports/baseball/" >
                                        Baseball
                                    </a>
                                </li><li>
                                    <a href="/sports/mens_basketball/" >
                                        Basketball - Men's
                                    </a>
                                </li><li>
                                    <a href="/sports/womens_basketball/" >
                                        Basketball - Women's
                                    </a>
                                </li><li>
                                    <a href="/sports/cross_country/" >
                                        Cross Country
                                    </a>
                                </li><li>
                                    <a href="/sports/equestrian/" >
                                        Equestrian
                                    </a>
                                </li><li>
                                    <a href="/sports/football/" >
                                        Football
                                    </a>
                                </li><li>
                                    <a href="/sports/golf/" >
                                        Golf
                                    </a>
                                </li><li>
                                    <a href="/sports/gymnastics/" >
                                        Gymnastics
                                    </a>
                                </li><li>
                                    <a href="/sports/hockey/" >
                                        Hockey
                                    </a>
                                </li><li>
                                    <a href="/sports/soccer/" >
                                        Soccer
                                    </a>
                                </li><li>
                                    <a href="/sports/softball/" >
                                        Softball
                                    </a>
                                </li><li>
                                    <a href="/sports/swimming_and_diving/" >
                                        Swimming & Diving
                                    </a>
                                </li><li>
                                    <a href="/sports/tennis/" >
                                        Tennis
                                    </a>
                                </li><li>
                                    <a href="/sports/track/" >
                                        Track & Field
                                    </a>
                                </li><li>
                                    <a href="/sports/volleyball/" >
                                        Volleyball
                                    </a>
                                </li><li>
                                    <a href="/sports/recruiting/" >
                                        Recruiting
                                    </a>
                                </li><li>
                                    <a href="/sports/recsports/" >
                                        Rec Sports
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-5" data-target="#mobile-nav-left_menu-child-5">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a href="/culture/" >
                                Culture
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-5" class="collapse nav navbar-nav"><li>
                                    <a href="/athfest/" >
                                        AthFest 2016
                                    </a>
                                </li><li>
                                    <a href="/culture/arts/" >
                                        Arts
                                    </a>
                                </li><li>
                                    <a href="/culture/bars_nightlife/" >
                                        Bars & Nightlife
                                    </a>
                                </li><li>
                                    <a href="/culture/food_drink/" >
                                        Food & Drink
                                    </a>
                                </li><li>
                                    <a href="/culture/movies_tv/" >
                                        Movies & TV
                                    </a>
                                </li><li>
                                    <a href="/culture/music/" >
                                        Music
                                    </a>
                                </li><li>
                                    <a href="/culture/sex_dating/" >
                                        Sex & Dating
                                    </a>
                                </li><li>
                                    <a href="/culture/tech/" >
                                        Tech
                                    </a>
                                </li><li>
                                    <a href="/culture/things_to_do/" >
                                        Things to Do
                                    </a>
                                </li><li>
                                    <a href="/culture/trends/" >
                                        Trends
                                    </a>
                                </li><li>
                                    <a href="/calendar/" >
                                        Community Calendar
                                    </a>
                                </li><li>
                                    <a href="/crosswords/" >
                                        Crosswords
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-6" data-target="#mobile-nav-left_menu-child-6">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a href="/opinion/" >
                                Opinion
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-6" class="collapse nav navbar-nav"><li>
                                    <a href="/opinion/our_take/" >
                                        Our Take
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-7" data-target="#mobile-nav-left_menu-child-7">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a href="/multimedia/" >
                                Multimedia
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-7" class="collapse nav navbar-nav"><li>
                                    <a href="/multimedia/photos/" >
                                        Photos
                                    </a>
                                </li><li>
                                    <a href="/multimedia/podcasts/" >
                                        Podcasts
                                    </a>
                                </li><li>
                                    <a href="/multimedia/video/" >
                                        Video
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-8" data-target="#mobile-nav-left_menu-child-8">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a href="/magazine/" >
                                Magazine
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-8" class="collapse nav navbar-nav"><li>
                                    <a href="/magazine/music/" >
                                        Music
                                    </a>
                                </li><li>
                                    <a href="/magazine/features/" >
                                        Features
                                    </a>
                                </li><li>
                                    <a href="/magazine/lifestyle/" >
                                        Lifestyle
                                    </a>
                                </li><li>
                                    <a href="/magazine/multimedia/" >
                                        Multimedia
                                    </a>
                                </li><li>
                                    <a href="/magazine/music/" >
                                        Music
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-9" data-target="#mobile-nav-left_menu-child-9">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a  >
                                Advertise
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-9" class="collapse nav navbar-nav"><li>
                                    <a href="http://www.redandblack.com/promotions/media-kit/pdf_97b2af7c-a296-11e5-a20c-3feb9fa3f80a.html"  target="_blank">
                                        Download a media kit
                                    </a>
                                </li><li>
                                    <a href="/classifieds/" >
                                        Classifieds
                                    </a>
                                </li></ul></div><div class="panel panel-default">
                    <div class="panel-heading" role="tab">
                        <div class="panel-title"><a data-toggle="collapse" class="expand-children collapsed pull-right" aria-expanded="false" aria-controls="mobile-nav-left_menu-child-10" data-target="#mobile-nav-left_menu-child-10">
                                    <i class="fa fa-chevron-down"></i>
                                </a><a  >
                                About
                            </a>
                        </div>
                    </div><ul id="mobile-nav-left_menu-child-10" class="collapse nav navbar-nav"><li>
                                    <a href="/site/about_the_red__black.html" >
                                        About Us
                                    </a>
                                </li><li>
                                    <a href="/archives/" >
                                        From the Archives
                                    </a>
                                </li><li>
                                    <a href="/site/staff.html" >
                                        Staff
                                    </a>
                                </li><li>
                                    <a href="/print-editions/" >
                                        Digital Editions
                                    </a>
                                </li><li>
                                    <a href="/newsletters/" >
                                        Email Newsletters
                                    </a>
                                </li><li>
                                    <a href="/site/code_of_ethics.html" >
                                        Code of Ethics
                                    </a>
                                </li><li>
                                    <a href="/corrections/" >
                                        Corrections
                                    </a>
                                </li><li>
                                    <a href="http://www.redandblack.com/site/board_of_directors.html"  target="_blank">
                                        Board of Directors
                                    </a>
                                </li><li>
                                    <a href="/site/press_releases.html" >
                                        Press Releases
                                    </a>
                                </li></ul></div></div></div>
                
                
                <div id="tncms-region-mobile-nav-bottom-left-region" class="tncms-region "></div>
            </aside>
        
        

        <div class="offcanvas-inner">
            <div class="offcanvas-close-btn hidden-md hidden-lg"></div>
    

    
        <div id="site-top-nav-container" class="hidden-sm hidden-xs hidden-print">
            <header id="site-top-nav" class="container">
                <div class="row">
                    <div id="topbar-col-one" class="col-md-6 col-sm-6">
        <div id="tncms-region-topbar-col-one" class="tncms-region "><div id="tncms-block-407861" class="tncms-block"><div class="follow-links-407861 default">
    
    <section id="block-407861" class="block emphasis-h3  ">
        <div class="clearfix">
        </div><ul class="list-inline">
        
            <li><a href="https://www.facebook.com/theredandblack/" title="Facebook" target="_blank" class="btn btn-xs btn-link fb"><span class="fa fa-facebook"></span></a></li>
        
        
            <li><a href="https://twitter.com/redandblack" title="Twitter" target="_blank" class="btn btn-xs btn-link tw"><span class="fa fa-twitter"></span></a></li>
        
        
        
        
            <li><a href="https://www.youtube.com/channel/UChek1Dpg_xlxUOm8VnKR33g" title="Youtube" target="_blank" class="btn btn-xs btn-link yt"><span class="fa fa-youtube"></span></a></li>
        
        
        
        
            <li><a href="https://instagram.com/ugaredandblack/" title="Instagram" target="_blank" class="btn btn-xs btn-link is"><span class="fa fa-instagram"></span></a></li>
        
        
        
    </ul>
    </section>
    
</div>
<div class="clearfix"></div>

<style>
    .follow-links-407861 li { margin-right:1px; padding:0; }
    .follow-links-407861 li a,
    .follow-links-407861 li a:focus,
    .follow-links-407861 li a:active {font-size: 18px;
            margin-right: 10px;padding: 0;
        opacity: .8;
        padding:0;
        box-shadow: none;
    }
    .follow-links-407861 li a:hover { text-decoration: none; opacity: 1; }.follow-links-407861 li a.fb,.follow-links-407861 li a.fb:hover {color: #3A59A5;}.follow-links-407861 li a.tw,.follow-links-407861 li a.tw:hover {color: #46C8F9;}.follow-links-407861 li a.yt,.follow-links-407861 li a.yt:hover {color: #CE2B29;}.follow-links-407861 li a.is,.follow-links-407861 li a.is:hover {color: #D4C4A2;}</style>
</div></div>
        
    </div>
    <div id="topbar-col-two" class="col-md-6 col-sm-6">
        <div id="tncms-region-topbar-col-two" class="tncms-region "><div id="tncms-block-407873" class="tncms-block">
<style>
    #user-controls-407873 .user-controls .dropdown-menu > li > a {
        padding: 5px 20px;
    }
    #user-controls-407873 .tn-user-screenname,
    #user-controls-407873 .large-user-controls .user-welcome {
        padding: 0 5px;
        max-width: 75px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    #user-controls-407873 .large-user-controls .user-welcome {
        padding:0;
        max-width: 100%;
        font-weight: bold;
    }
    #user-controls-407873 .dropdown-signup {
        font-size: 12px;
    }
    #user-controls-407873 .large-user-controls .tn-user-screenname {
        padding:0;
    }
    #user-controls-407873 .large-user-avatar {
        margin-right: 10px;
    }
    #user-controls-407873 .large-user-controls {
        font-size: 12px;
    }#user-controls-407873 .login-btn {
            color: #fff!important;
        }
    
    #user-controls-407873 .logout-btn {
        cursor:pointer
    }
</style>
<div id="user-controls-407873" class="user-controls show-onload clearfix pull-right"><div class="not-logged-in">
        <ul class="list-inline"><li><a href="https://www.redandblack.com/users/signup/?referer_url=http%3A%2F%2Fwww.redandblack.com%2Fsite%2Fprivacy.html" class="btn btn-link btn-sm user-control-link" rel="nofollow">Sign Up</a></li><li>
                    <a href="https://www.redandblack.com/users/login/?referer_url=http://www.redandblack.com/site/privacy.html" class="btn btn-primary btn-sm login-btn user-control-link" rel="nofollow">
                        Log In
                    </a></li>
        </ul>
    </div>

    <div class="logged-in">
        
        
            <div class="hide show-offcanvas">
                <ul class="list-inline">
                    <li><a href="https://www.redandblack.com/users/admin/" class="btn btn-primary btn-sm login-btn user-control-link">Dashboard</a></li>
                    <li> <a class="btn btn-link btn-sm user-control-link" onclick="jQuery('#user-logout-form-407873').submit(); return false;" rel="nofollow"> Logout</a></li>
                </ul>
            </div>
        
        <ul class="hide-offcanvas list-inline">
            <li class="dropdown pull-right">
                
                <div class="dropdown-toggle btn btn-link btn-sm user-dropdown" data-toggle="dropdown" data-hover="dropdown" data-hover-delay="250"><div class="tn-user-avatar pull-left"><!-- user avatar --></div><span class="tn-user-screenname pull-left"></span><b class="caret user-control-link"></b>
                </div>
                <ul class="dropdown-menu dropdown-menu-right" role="menu" aria-labelledby="loginForm">
                    <li role="presentation" class="dropdown-header">My Account</li>
                    <li><a href="https://www.redandblack.com/users/admin/" rel="nofollow"><i class="fa fa-fw fa-dashboard"></i> Dashboard</a></li>
                    <li><a class="tn-user-profile-url" href="" data-app="https://www.redandblack.com/users/"><i class="fa fa-fw fa-user"></i> Profile</a></li>
                    <li><a href="https://www.redandblack.com/users/admin/list/" rel="nofollow"><i class="fa fa-fw fa-heart-o"></i> Saved items</a></li>
                    <li role="presentation" class="divider"></li>
                    <li><a class="logout-btn" onclick="jQuery('#user-logout-form-407873').submit(); return false;" rel="nofollow"><i class="fa fa-fw fa-power-off"></i> Logout</a></li>
                </ul>
            </li>
        </ul>
    </div>
</div>

<form method="post" action="https://www.redandblack.com/users/logout/" id="user-logout-form-407873"><input type="hidden" name="referer_url" value="http://www.redandblack.com/site/privacy.html"><input type="submit" name="logout" class="hide">
</form></div></div>
        
    </div>
                </div>
            </header>
        </div>
    

    
        <div id="site-header-container" class="hidden-sm hidden-xs hidden-print">
            <header id="site-header" class="container" role="banner">
                
                <div class="row">
                    <div id="masthead-full-top" class="col-lg-12">
                        <div id="tncms-region-masthead-full-top" class="tncms-region "><div id="tncms-block-407731" class="tncms-block hidden-xs">

        <div id="blox-ad-position-block-leaderboard-top1" data-tnt-ads='{"vendor":"blox","type":"position","display":"default","region":"block-leaderboard-top","slot":"1","fold":"","width":"728","js":{"video":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/video\/resources\/scripts\/video.a29f06e2ab895814c1976b2e38e27635.js"},"overline":""}' class="tnt-ads-container ">

        
        </div></div></div>
                    </div>
                </div>
                <div class="row">
                    
                    <div id="masthead-col-one" class="col-md-4 col-sm-4">
        <div id="tncms-region-masthead-col-one" class="tncms-region "><div id="tncms-block-407856" class="tncms-block">
    
    <section id="block-407856" class="block emphasis-h3  ">
        <div class="clearfix">
        </div>
<div class="block">
    <a href="/" >
        <img src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/custom/image/5c93cf64-710b-11e5-a187-6398b092bd40.png?_dc=1444672931" class="img-responsive" alt="">
    </a>
</div></section>
    </div></div>
    </div>
    <div id="masthead-col-two" class="col-md-4 col-sm-4">
        <div id="tncms-region-masthead-col-two" class="tncms-region "></div>
    </div>
    <div id="masthead-col-three" class="col-md-4 col-sm-4">
        <div id="tncms-region-masthead-col-three" class="tncms-region "><div id="tncms-block-407859" class="tncms-block"><section id="block-407859" class="block emphasis-h3  ">
        <div class="clearfix">
        </div>
    <div class="clearfix"></div>
    <div id="search-form-407859" class="search-form-container card clearfix text-center ">
    <form id="site-search-407859" action="/search/" method="GET" >
    <input type="hidden" name="l" value="25">
    <input type="hidden" name="sd" value="desc">
    <input type="hidden" name="s" value="start_time">
    <input type="hidden" name="f" value="html">
    <input type="hidden" name="t" value="article,video,youtube,collection">
    <input type="hidden" name="app" value="editorial">
    <div class="site-search-form input-group pull-right normal form-control">
        <input id="site-search-407859-term" name="q" type="text" placeholder="Search..." class="form-control" autocomplete="off">
        <input type="submit" class="hide" value="Search">
        <span class="input-group-btn">
            <button id="site-search-407859-btn" class="btn btn-link" type="submit">
                
            </button>
        </span>
    </div>
    <input type="hidden" name="nsa" value="eedition">
    <div class="clearfix"></div>
</form>
        
        
        <div class="clearfix"></div>
    </div>
    </section>
    <style>
    #site-search-407859 .search-spinner { position: absolute; }
    #site-search-407859 .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {margin-left: 0;}#search-form-407859 { margin-bottom:0; }
        #site-search-407859 .site-search-form { padding:0; }
        #site-search-407859 #site-search-407859-btn {
            outline: none;}
        #site-search-407859 #site-search-407859-term { border:0; box-shadow: none; }
    
    

    
</style> 

<script>
    $('#site-search-407859-btn').on(__tnt.client.clickEvent, function(){
        $('#site-search-407859').submit();
        return false;
    });

    $('#site-search-407859').on('submit', function(){
        if( $('#site-search-407859-term').val() ){
            $('#site-search-407859-btn .fa').removeClass('fa-search').addClass('fa-spinner fa-spin');
            return true;
        }else{
            return false;
        }
    });</script></div></div>
    </div>
                </div>
                <div class="row">
                    <div id="masthead-full-bottom" class="col-lg-12">
                        <div id="tncms-region-masthead-full-bottom" class="tncms-region "></div>
                    </div>
                </div>
                
            </header>
        </div>
    

    <div id="site-navbar-container" class="hidden-print affix-top">
        
        <nav id="main-navigation" class="navbar yamm navbar-default container navbar-static" role="navigation">
            
            <div class="navbar-header">
                
                
                    <button type="button" class=" visible-sm visible-xs navbar-toggle pull-left" data-toggle="offcanvas" data-target="left">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        
                    </button>
                
                                
                <div class="navbar-brand hidden-md hidden-lg pos_left_menu_right_search"><div id="tncms-region-main-nav-brand" class="tncms-region "><div id="tncms-block-407857" class="tncms-block">
    
    <section id="block-407857" class="block emphasis-h3  ">
        <div class="clearfix">
        </div>
<div class="block">
    <a href="/" >
        <img src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/custom/image/64dea9d2-710b-11e5-af4a-c775860a0707.png?_dc=1444672945" class="img-responsive" alt="">
    </a>
</div></section>
    </div></div></div>
                
                    <ul class="hidden-md hidden-lg nav navbar-nav pull-right site-search-full-mobile">
                        <li class="search-form-dropdown dropdown yamm-fw">
                            <a class="dropdown-toggle" data-toggle="dropdown"><span class="fa fa-search"></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <form action="/search/" method="GET" class="yamm-content">
                                        <input type="hidden" name="l" value="25">
                                        <input type="hidden" name="sd" value="desc">
                                        <input type="hidden" name="s" value="start_time">
                                        <input type="hidden" name="f" value="html">
                                        <input type="hidden" name="t" value="article,video,youtube,collection">
                                        <div class="input-group">
                                            <input name="q" type="text" placeholder="Search..." class="form-control" autocomplete="off">
                                            <input type="submit" class="hide" value="Search">
                                            <span class="input-group-btn">
                                                <button class="btn btn-default site-search-btn" type="submit">
                                                    Search
                                                </button>
                                            </span>
                                        </div>
                                        <div class="clearfix"></div>
                                    </form>
                                </li>
                            </ul>
                        </li>
                    </ul>
                    <script>
                        $('.site-search-full-mobile button[type="submit"]').on(__tnt.client.clickEvent, function(){
                            $('.site-search-full-mobile form').submit();
                            return false;
                        });                    
                    </script>                    
                                
            </div>
            <div id="navbar-collapse" class="navbar-collapse collapse">
                <div class="pull-right">
                    <div id="tncms-region-main-nav-right-region" class="tncms-region "></div>
                    
                </div>
                <div class="navbar-left">
                    <div id="tncms-region-nav-main-nav" class="tncms-region-nav"><ul id="main-nav_menu" class="nav navbar-nav"><li>
                <a href="/" >
                    
                    
                        <span class="fa fa-home"></span>
                    
                </a></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"  href="/uganews/" >
                    
                    UGA News
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/uganews/remembering/" >
                    
                    Special Report: Fatal Car Crash
                </a></li><li>
                <a href="/uganews/administration/" >
                    
                    Administration
                </a></li><li>
                <a href="/uganews/campus/" >
                    
                    Campus
                </a></li><li>
                <a href="/uganews/costs/" >
                    
                    Cost of Attendance
                </a></li><li>
                <a href="/uganews/greeklife/" >
                    
                    Greek Life
                </a></li><li>
                <a href="/uganews/organizations/" >
                    
                    Organizations
                </a></li><li>
                <a href="/uganews/research/" >
                    
                    Research
                </a></li><li>
                <a href="/uganews/safety/" >
                    
                    Safety
                </a></li><li>
                <a href="/uganews/sga/" >
                    
                    SGA
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"  href="/athensnews/" >
                    
                    Athens News
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/athfest/" >
                    
                    AthFest 2016
                </a></li><li>
                <a href="/athensnews/business/" >
                    
                    Business
                </a></li><li>
                <a href="/athensnews/cops/" >
                    
                    Cops
                </a></li><li>
                <a href="/athensnews/downtown/" >
                    
                    Downtown
                </a></li><li>
                <a href="/athensnews/government/" >
                    
                    Government
                </a></li><li>
                <a href="/athensnews/housing/" >
                    
                    Housing
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"  href="/sports/" >
                    
                    Sports
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/sports/baseball/" >
                    
                    Baseball
                </a></li><li>
                <a href="/sports/mens_basketball/" >
                    
                    Basketball - Men's
                </a></li><li>
                <a href="/sports/womens_basketball/" >
                    
                    Basketball - Women's
                </a></li><li>
                <a href="/sports/cross_country/" >
                    
                    Cross Country
                </a></li><li>
                <a href="/sports/equestrian/" >
                    
                    Equestrian
                </a></li><li>
                <a href="/sports/football/" >
                    
                    Football
                </a></li><li>
                <a href="/sports/golf/" >
                    
                    Golf
                </a></li><li>
                <a href="/sports/gymnastics/" >
                    
                    Gymnastics
                </a></li><li>
                <a href="/sports/hockey/" >
                    
                    Hockey
                </a></li><li>
                <a href="/sports/soccer/" >
                    
                    Soccer
                </a></li><li>
                <a href="/sports/softball/" >
                    
                    Softball
                </a></li><li>
                <a href="/sports/swimming_and_diving/" >
                    
                    Swimming & Diving
                </a></li><li>
                <a href="/sports/tennis/" >
                    
                    Tennis
                </a></li><li>
                <a href="/sports/track/" >
                    
                    Track & Field
                </a></li><li>
                <a href="/sports/volleyball/" >
                    
                    Volleyball
                </a></li><li>
                <a href="/sports/recruiting/" >
                    
                    Recruiting
                </a></li><li>
                <a href="/sports/recsports/" >
                    
                    Rec Sports
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"  href="/culture/" >
                    
                    Culture
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/athfest/" >
                    
                    AthFest 2016
                </a></li><li>
                <a href="/culture/arts/" >
                    
                    Arts
                </a></li><li>
                <a href="/culture/bars_nightlife/" >
                    
                    Bars & Nightlife
                </a></li><li>
                <a href="/culture/food_drink/" >
                    
                    Food & Drink
                </a></li><li>
                <a href="/culture/movies_tv/" >
                    
                    Movies & TV
                </a></li><li>
                <a href="/culture/music/" >
                    
                    Music
                </a></li><li>
                <a href="/culture/sex_dating/" >
                    
                    Sex & Dating
                </a></li><li>
                <a href="/culture/tech/" >
                    
                    Tech
                </a></li><li>
                <a href="/culture/things_to_do/" >
                    
                    Things to Do
                </a></li><li>
                <a href="/culture/trends/" >
                    
                    Trends
                </a></li><li>
                <a href="/calendar/" >
                    
                    Community Calendar
                </a></li><li>
                <a href="/crosswords/" >
                    
                    Crosswords
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"  href="/opinion/" >
                    
                    Opinion
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/opinion/our_take/" >
                    
                    Our Take
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"  href="/multimedia/" >
                    
                    Multimedia
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/multimedia/photos/" >
                    
                    Photos
                </a></li><li>
                <a href="/multimedia/podcasts/" >
                    
                    Podcasts
                </a></li><li>
                <a href="/multimedia/video/" >
                    
                    Video
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"  href="/magazine/" >
                    
                    Magazine
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/magazine/music/" >
                    
                    Music
                </a></li><li>
                <a href="/magazine/features/" >
                    
                    Features
                </a></li><li>
                <a href="/magazine/lifestyle/" >
                    
                    Lifestyle
                </a></li><li>
                <a href="/magazine/multimedia/" >
                    
                    Multimedia
                </a></li><li>
                <a href="/magazine/music/" >
                    
                    Music
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"   >
                    
                    Advertise
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="http://www.redandblack.com/promotions/media-kit/pdf_97b2af7c-a296-11e5-a20c-3feb9fa3f80a.html"  target="_blank">
                    
                    Download a media kit
                </a></li><li>
                <a href="/classifieds/" >
                    
                    Classifieds
                </a></li></ul></li><li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" data-target="#" data-hover="dropdown" data-hover-delay="250"   >
                    
                    About
                </a><ul id="main-nav_menu-child" class="dropdown-menu"><li>
                <a href="/site/about_the_red__black.html" >
                    
                    About Us
                </a></li><li>
                <a href="/archives/" >
                    
                    From the Archives
                </a></li><li>
                <a href="/site/staff.html" >
                    
                    Staff
                </a></li><li>
                <a href="/print-editions/" >
                    
                    Digital Editions
                </a></li><li>
                <a href="/newsletters/" >
                    
                    Email Newsletters
                </a></li><li>
                <a href="/site/code_of_ethics.html" >
                    
                    Code of Ethics
                </a></li><li>
                <a href="/corrections/" >
                    
                    Corrections
                </a></li><li>
                <a href="http://www.redandblack.com/site/board_of_directors.html"  target="_blank">
                    
                    Board of Directors
                </a></li><li>
                <a href="/site/press_releases.html" >
                    
                    Press Releases
                </a></li></ul></li></ul></div>
                </div>
            </div>
            
        </nav>
        
    </div>
    
        
    
    <div id="main-body-container">
    <section id="main-top-container" class="container-fullscreen-region container-fluid">
        
        <div class="fullscreen-region"><div id="tncms-region-global-container-top-fullscreen" class="tncms-region "></div></div>
    </section>
    <section id="main-page-container" class="container">
        <div class="row">
                <div id="asset-container-top" class="col-md-12">
                    <div id="tncms-region-asset_container_top" class="tncms-region "></div> 
                </div>
            
            <div class="col-md-12"><div id="tncms-region-global-container-top" class="tncms-region "><div id="tncms-block-407858" class="tncms-block"><style>
    #block-407858 .block-title.dark > .block-title-inner > *
    #block-407858.block.dark .card .content-overlay *{
        color:rgba(0,0,0,1);
    }
    #block-407858 .block-title.light > .block-title-inner > *,
    #block-407858.block.light .card .content-overlay *{
        color:rgba(255,255,255,1);
    }
    
    
</style>
<section id="block-407858" class="block emphasis-h3  ">
        <div class="clearfix">
        </div>
<div class="heading card">
    
    
</div>
</section>
    
</div></div></div>
        </div><article id="staticpage" class="staticpage-default">
    <header class="staticpage-header">
        <h1>Privacy Policy</h1>
    </header>
    <div class="row">
        <div id="staticpage-content" class="col-lg-8 col-md-7">

            

            <div><hr /><p><strong>Copyright Notice</strong></p><p>All content on redandblack.com, including but not limited to text, graphics, photographs, design, code, archived material, whether generated by employees and staff of the site or by users, is copyrighted to The Red and Black Publishing Company, Inc. a non-profit Georgia corporation which owns this site.</p><p><strong>Our Commitment To Privacy</strong></p><p>Your privacy is important to us. To better protect your privacy we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used.</p><p><strong>The Information We Collect</strong></p><p>This notice applies to all information collected or submitted on the redandblack.com website. On some pages, you can create an account, make requests, participate in a poll, register for contests and submit content to the site. The types of personal information collected at these pages are: Name, email address, phone number, class standing, or affiliation within our online community. You may submit other types of personal information to fill out your optional profile.</p><p><strong>The Way We Use Information</strong></p><p>If you supply your email address, it will be used only for delivery of the newsletter, and will not be sold or used for marketing purposes. Persons who supply us with their telephone numbers online will only receive telephone contact from us with information regarding orders they have placed online or to verify identity for content they wish to be published on the site or in the printed editions of The Red and Black. Additionally, if you supply us with your postal address online you will only receive the information for which you provided us your address.</p><p>We use the information you provide about yourself when registering to identify you as a user of the site, to track usage of interactive features, and to communicate with you regarding site news and updates. Information we collect about users will be disclosed when legally required to do so, at the request of governmental authorities conducting an investigation, to verify or enforce compliance with the policies governing our website and applicable laws or to protect against misuse or unauthorized use of our Web site. You can opt out of all newsletters, but you may still receive occasional notices regarding your specific usage of the site. We do not share this information with outside parties.</p><p>We use non-identifying and aggregate information to better design our Web site and to share with advertisers. For example, we may tell an advertiser that "X number of individuals visited a certain area on our website," or that "Y number of men and Z number of women filled out our registration form," but we would not disclose anything that could be used to identify those individuals.</p><p>Finally, we never use or share the personally identifiable information provided to us online in ways unrelated to the ones described above without also providing you an opportunity to opt-out or otherwise prohibit such unrelated uses.</p><p><strong>Our Commitment To Data Security</strong></p><p>To prevent unauthorized access, maintain data accuracy, and ensure the correct use of information, we have put in place appropriate physical, electronic and managerial procedures to safeguard and secure the information we collect online.</p><p><strong>Our Commitment To Children's Privacy</strong></p><p>Protecting the privacy of the very young is especially important. For that reason, we never collect or maintain information at our website from those we actually know are under 13, and no part of our website is structured to attract anyone under 13.</p><p><strong>How You Can Access Or Correct Your Information</strong></p><p>You can access all your personally identifiable information that we collect online and maintain by logging into your account and adjusting your account settings and profile information. We use this procedure to better safeguard your information.</p><p>You can correct factual errors in your personally identifiable information by sending us a request that credibly shows error.</p><p>To protect your privacy and security, we will also take reasonable steps to verify your identity before granting access or making corrections.</p><p><strong>How To Contact Us</strong></p><p>Should you have other questions or concerns about these privacy policies, please call us at 706-433-3000 or send us an email to publisher@randb.com. Our postal address is The Red and Black, 540 Baxter St., Athens, GA 30605 ATTN: Natalie McClure</p></div>

            

        </div><div class="main-sidebar col-lg-4 col-md-5">
                
        <div data-tnt-ads-tmp='{"vendor":"blox","type":"region","region":"fixed-big-ad-top","id":"fixed-big-ad-top","pos":"fixed-big-ad-top, atf","fold":"above","include_domain":null,"size":"[[300,250], [300,600]]","height":"250","width":"300","not_mobile":false,"js":{"video":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/video\/resources\/scripts\/video.a29f06e2ab895814c1976b2e38e27635.js"},"overline":null,"index_slug":null,"url":"\/"}' style="display:none;"></div><div id="tncms-region-ads-fixed-big-ad-top" class="tncms-region-ads">

<div id="blox-ad-position-fixed-big-ad-top1">
<script type="text/javascript">TNCMS.AdManager.render({region: 'fixed-big-ad-top', slot: 1, fold: "above"});</script>

</div>
</div>
<div id="tncms-region-asset_side_top" class="tncms-region "></div><div id="tncms-region-other_asset_side_top" class="tncms-region "></div><div id="tncms-region-global-side-primary" class="tncms-region "><div id="tncms-block-407882" class="tncms-block"><style>
    
    
    #block-407882 .most-popular .tab-text {
        display: none;
    }
    
    
    
    
    
    
        #block-407882 .most-popular .active .tab-text {
            display: inline;
        }
    

    
    /**/
</style><section id="block-407882" class="block emphasis-h3  ">
        <div class="clearfix">
    
    <div class="block-title title-407882 ">
        <div class="block-title-inner">
            <h3>
                
                Most Popular
                
            </h3>
        </div>
    </div>
        </div><div class="most-popular">
    <ul class="nav nav-tabs nav-tabs-popular">
        
            <li class="active">
                <a href="#articles-407882" data-toggle="tab"><i class="fa fa-file-text-o" title="Articles"></i><span class="tab-text"> Articles</span></a>
            </li>
        
        
        
        
        
            <li >
                <a href="#collections-407882" data-toggle="tab"><i class="fa fa-files-o" title="Collections"></i><span class="tab-text"> Collections</span></a>
            </li>
        
        
            <li >
                <a href="#commented-407882" data-toggle="tab"><i class="fa fa-comments-o" title="Commented"></i><span class="tab-text"> Commented</span></a>
            </li>
        
    </ul>
    <div class="tab-content">
        
            <div id="articles-407882" class="tab-pane tab-pane-articles fade in active">
                <h4 class="tab-content-heading">Articles</h4><ul class="tab-content-list list-unstyled border border-solid"><li><a href="/athensnews/athens-clarke-county-tornado-warning-discontinued-area-still-under-watch/article_d2087e90-b735-11e6-8509-b384817902c8.html">Athens-Clarke County tornado warning discontinued, area still under watch</a></li><li><a href="/sports/potential-bowl-games-for-the-georgia-bulldogs/article_50698316-b744-11e6-ad33-1bfa86d0337f.html">5 potential bowl games for the Georgia Bulldogs</a></li><li><a href="/sports/a-year-of-chaos-looking-back-on-the-days-between/article_a70b53ba-b5c9-11e6-8e06-c717330c1cc8.html">A year of chaos: Looking back on the 365 days between Mark Richt's firing and now</a></li><li><a href="/athensnews/starbucks-in-tate-student-center-open-for-business/article_3e25fb04-b60d-11e6-840b-7b1e7c1eaffc.html">Starbucks in Tate Student Center open for business</a></li><li><a href="/sports/georgia-men-s-club-lacrosse-players-tweet-their-way-to/article_72cce1e4-ade6-11e6-966e-1ff1c89f51ef.html">Georgia men’s club lacrosse players tweet their way to wide recognition</a></li><li><a href="/athensnews/breaking-down-the-uga-athens-transit-agreement/article_0a8f771c-b611-11e6-adeb-8fc721cd9add.html">Breaking down the UGA-Athens Transit agreement</a></li><li><a href="/sports/column-georgia-tech-game-a-microcosm-of-jacob-eason-s/article_4636e950-b5b0-11e6-b64f-131fa7013a89.html">Column: Georgia Tech game a microcosm of Jacob Eason’s freshman season</a></li><li><a href="/opinion/opinion-emma-watson-as-belle-shows-nuanced-feminism/article_ce3762b2-b588-11e6-9b54-ef8acf702b11.html">OPINION: Emma Watson as Belle shows nuanced feminism</a></li><li><a href="/sports/from-the-beam-to-the-board-madison-duvall-s-transformation/article_4d552ba2-adc7-11e6-a6b6-178b0cf2d124.html">From the beam to the board: Madison Duvall’s transformation into a Georgia diver</a></li><li><a href="/uganews/uga-again-ranked-in-top-for-landscape-architecture/article_ff06c8c4-b6cd-11e6-b3dd-37a84a45afe6.html">UGA again ranked in top 10 for landscape architecture</a></li></ul></div>
        
        
        
        
        
            <div id="collections-407882" class="tab-pane tab-pane-collections fade in ">
                <h4 class="tab-content-heading">Collections</h4><ul class="tab-content-list list-unstyled border border-solid"><li><a href="/multimedia/photos-football-georgia-vs-georgia-tech/collection_f16ba2ce-b430-11e6-b1cc-73da08212b29.html">PHOTOS: Football | Georgia vs. Georgia Tech</a></li><li><a href="/multimedia/photos-volleyball-georgia-vs-ole-miss/collection_7f7d5ad4-b0d1-11e6-beeb-6f918cc88480.html">PHOTOS: Volleyball | Georgia vs. Ole Miss</a></li><li><a href="/athensnews/photos-f-k-trump-rally/collection_c05dbf36-a7a7-11e6-b237-dbdec9c665fb.html">PHOTOS: F***K TRUMP Rally</a></li><li><a href="/magazine/photos-travel-and-telenovelas/collection_46002696-ac6d-11e6-81c9-cba74de8ce21.html">PHOTOS: Travel and Telenovelas</a></li><li><a href="/magazine/photos-omaha-brewing-company/collection_07a22d80-b25e-11e6-af63-034bf53a8b7e.html">PHOTOS: Omaha Brewing Company</a></li><li><a href="/magazine/photos-behind-the-scenes-of-thanksgiving-recipes/collection_bfeefaae-affb-11e6-8d2c-b766cc4ce0b9.html">PHOTOS: Behind the scenes of Thanksgiving recipes</a></li><li><a href="/magazine/photos-little-libraries-large-community/collection_8a84a744-a9fa-11e6-ab37-df835d67fc18.html">PHOTOS: Little Libraries, Large Community</a></li></ul></div>
        
        
            <div id="commented-407882" class="tab-pane tab-pane-commented fade in ">
                <h4 class="tab-content-heading">Commented</h4><ul class="tab-content-list list-unstyled border border-solid"><li><a href="/athensnews/anti-trump-protesters-gather-at-the-uga-arch-wednesday-night/article_cd19f864-a6f5-11e6-9e34-83b084a5c522.html">Anti-Trump protesters gather at the UGA Arch Wednesday night</a> (3)</li><li><a href="/athensnews/athens-clarke-county-commission-votes-in-favor-of-anti-discrimination/article_43712178-a0ab-11e6-868f-17be7e466fcd.html">Athens-Clarke County commission votes in favor of anti-discrimination ordinance, but leaves out option for citizen input</a> (2)</li><li><a href="/sports/behind-enemy-bylines-previewing-georgia-vs-georgia-tech/article_7c12f086-b0fc-11e6-8d54-271d1da07a05.html">Behind Enemy Bylines: Previewing Georgia vs. Georgia Tech</a> (2)</li><li><a href="/athensnews/athens-banner-herald-releases-endorsement-for-donald-trump/article_03d362cc-a4a9-11e6-999b-f3bd0f3e5e13.html">Athens Banner-Herald releases endorsement for Donald Trump</a> (1)</li><li><a href="/election/uga-students-professors-react-to-proposed-amendments-on-the-georgia/article_083feb26-a4b5-11e6-97dc-33dbc49f134f.html">UGA students, professors react to proposed amendments on the Georgia ballot</a> (1)</li><li><a href="/athensnews/food-bank-of-northeast-georgia-breaks-ground-on-expansion-project/article_139607ea-ab03-11e6-b0e1-077e25494d5f.html">Food Bank of Northeast Georgia breaks ground on expansion project</a> (1)</li></ul></div>
        
    </div>
</div></section>
    </div></div>
        <div data-tnt-ads-tmp='{"vendor":"blox","type":"region","region":"fixed-big-ad-middle","id":"fixed-big-ad-middle","pos":"fixed-big-ad-middle, stf","fold":"span","include_domain":null,"size":"[[300,250], [300,600]]","height":"250","width":"300","not_mobile":false,"js":{"video":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/video\/resources\/scripts\/video.a29f06e2ab895814c1976b2e38e27635.js"},"overline":null,"index_slug":null,"url":"\/"}' style="display:none;"></div><div id="tncms-region-ads-fixed-big-ad-middle" class="tncms-region-ads">

<div id="blox-ad-position-fixed-big-ad-middle1">
<script type="text/javascript">TNCMS.AdManager.render({region: 'fixed-big-ad-middle', slot: 1, fold: "span"});</script>

</div>
</div>
<div id="tncms-region-asset_side_middle" class="tncms-region "></div><div id="tncms-region-other_asset_side_middle" class="tncms-region "></div><div id="tncms-region-global-side-secondary" class="tncms-region "></div>
        <div data-tnt-ads-tmp='{"vendor":"blox","type":"region","region":"fixed-big-ad-bottom","id":"fixed-big-ad-bottom","pos":"fixed-big-ad-bottom, btf","fold":"below","include_domain":null,"size":"[[300,250], [300,600]]","height":"250","width":"300","not_mobile":false,"js":{"video":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/video\/resources\/scripts\/video.a29f06e2ab895814c1976b2e38e27635.js"},"overline":null,"index_slug":null,"url":"\/"}' style="display:none;"></div><div id="tncms-region-ads-fixed-big-ad-bottom" class="tncms-region-ads">

<div id="blox-ad-position-fixed-big-ad-bottom1">
<script type="text/javascript">TNCMS.AdManager.render({region: 'fixed-big-ad-bottom', slot: 1, fold: "below"});</script>

</div>
</div>
<div id="tncms-region-asset_side_bottom" class="tncms-region "></div><div id="tncms-region-other_asset_side_bottom" class="tncms-region "></div><div id="tncms-region-global-side-tertiary" class="tncms-region "></div>
            </div></div>
</article>
        <div class="row">
            <div class="col-md-12"><div id="tncms-region-global-container-bottom" class="tncms-region "><div id="tncms-block-407734" class="tncms-block visible-xs">

        <div id="blox-ad-position-block-leaderboard-bottom-mobile1" data-tnt-ads='{"vendor":"blox","type":"position","display":"default","region":"block-leaderboard-bottom-mobile","slot":"1","fold":"","width":"320","js":{"video":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/video\/resources\/scripts\/video.a29f06e2ab895814c1976b2e38e27635.js"},"overline":""}' class="tnt-ads-container ">

        
        </div></div></div></div>
        </div></section>
    <section id="main-bottom-container" class="container-fullscreen-region container-fluid">
        <div class="fullscreen-region"><div id="tncms-region-global-container-bottom-fullscreen" class="tncms-region "></div></div>
    </section><!-- / main-body-container -->
    </div>
    <div id="site-footer-container" class="hidden-print">
         
            <div class="container">
                <div id="asset-container-bottom" class="col-md-12">
                    <div id="tncms-region-asset_container_bottom" class="tncms-region "></div> 
                </div>
            </div>
        
        
            <footer id="site-footer" class="container well-main">
                
                <div id="tncms-region-footer-top-col-full" class="tncms-region "></div>
                <div class="row">
                    <div id="footer-col-one" class="col-md-4 col-sm-4">
        <div id="tncms-region-footer-col-one" class="tncms-region "><div id="tncms-block-407819" class="tncms-block"><section id="block-407819" class="block emphasis-h4  ">
        <div class="clearfix">
    
    <div class="block-title title-407819 ">
        <div class="block-title-inner">
            <h4>
                
                Sections
                
            </h4>
        </div>
    </div>
        </div></section>
    </div></div>
        <div id="tncms-region-nav-footer-col-one-nav" class="tncms-region-nav"><ul id="footer-col-one-nav_menu" class="bullet-nav nav-list"><li>
                <a href="/" >
                    
                    
                        <span class="fa fa-home"></span>
                    
                </a></li><li>
                <a href="/uganews/" >
                    
                    UGA News
                </a></li><li>
                <a href="/athensnews/" >
                    
                    Athens News
                </a></li><li>
                <a href="/sports/" >
                    
                    Sports
                </a></li><li>
                <a href="/opinion/" >
                    
                    Opinion
                </a></li><li>
                <a href="/culture/" >
                    
                    Culture
                </a></li><li>
                <a href="/multimedia/" >
                    
                    Multimedia
                </a></li><li>
                <a href="/magazine/" >
                    
                    Magazine
                </a></li></ul></div>
    </div>
    <div id="footer-col-two" class="col-md-4 col-sm-4">
        <div id="tncms-region-footer-col-two" class="tncms-region "><div id="tncms-block-407820" class="tncms-block"><section id="block-407820" class="block emphasis-h4  ">
        <div class="clearfix">
    
    <div class="block-title title-407820 ">
        <div class="block-title-inner">
            <h4>
                
                Services
                
            </h4>
        </div>
    </div>
        </div></section>
    </div></div>
        <div id="tncms-region-nav-footer-col-two-nav" class="tncms-region-nav"><ul id="footer-col-two-nav_menu" class="bullet-nav nav-list"><li>
                <a href="/site/contact.html" >
                    
                    Contact Us
                </a></li><li>
                <a href="/site/staff.html" >
                    
                    Staff
                </a></li><li>
                <a href="/classifieds/" >
                    
                    Classifieds
                </a></li><li>
                <a href="/print-editions/" >
                    
                    Digital Editions
                </a></li><li>
                <a href="/site/privacy/" >
                    
                    Privacy Policy
                </a></li><li>
                <a href="http://www.redandblack.com/promotions/media-kit/pdf_97b2af7c-a296-11e5-a20c-3feb9fa3f80a.html"  target="_blank">
                    
                    Download a Media Kit
                </a></li><li>
                <a href="/newsletters/" >
                    
                    Email Newsletters
                </a></li></ul></div>
    </div>
    <div id="footer-col-three" class="col-md-4 col-sm-4">
        <div id="tncms-region-footer-col-three" class="tncms-region "><div id="tncms-block-407826" class="tncms-block padding-bottom">
    
    <section id="block-407826" class="block emphasis-h3  ">
        <div class="clearfix">
        </div>
<div class="block">
    <a href="/" >
        <img src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/content/tncms/custom/image/b0a5905a-710c-11e5-a1e4-4744f1603981.png?_dc=1444673502" class="img-responsive" alt="">
    </a>
</div></section>
    </div><div id="tncms-block-407822" class="tncms-block"><section id="block-407822" class="block emphasis-h4  ">
        <div class="clearfix">
    
    <div class="block-title title-407822 ">
        <div class="block-title-inner">
            <h4>
                
                Contact Information
                
            </h4>
        </div>
    </div>
        </div><address>
    <strong>redandblack.com</strong><br>
    540 Baxter St<br>
    Athens, GA 30605
    <br>
    
        <strong>Phone:</strong> 706 433-3000<br>
        <strong>Email:</strong> <a href="mailto:webmaster@randb.com">webmaster@randb.com</a><br>
    
</address></section>
    </div><div id="tncms-block-407830" class="tncms-block padding-bottom"><div class="follow-links-407830 default">
    
    <section id="block-407830" class="block emphasis-h4  ">
        <div class="clearfix">
    
    <div class="block-title title-407830 ">
        <div class="block-title-inner">
            <h4>
                
                Follow Us
                
            </h4>
        </div>
    </div>
        </div><ul class="list-inline">
        
            <li><a href="https://www.facebook.com/theredandblack/" title="Facebook" target="_blank" class="btn btn-xs btn-link fb"><span class="fa fa-facebook"></span></a></li>
        
        
            <li><a href="https://twitter.com/redandblack" title="Twitter" target="_blank" class="btn btn-xs btn-link tw"><span class="fa fa-twitter"></span></a></li>
        
        
        
        
            <li><a href="https://www.youtube.com/channel/UChek1Dpg_xlxUOm8VnKR33g" title="Youtube" target="_blank" class="btn btn-xs btn-link yt"><span class="fa fa-youtube"></span></a></li>
        
        
        
        
            <li><a href="https://instagram.com/ugaredandblack/" title="Instagram" target="_blank" class="btn btn-xs btn-link is"><span class="fa fa-instagram"></span></a></li>
        
        
        
    </ul>
    </section>
    
</div>
<div class="clearfix"></div>

<style>
    .follow-links-407830 li { margin-right:1px; padding:0; }
    .follow-links-407830 li a,
    .follow-links-407830 li a:focus,
    .follow-links-407830 li a:active {font-size: 18px;
            margin-right: 10px;padding: 0;
        opacity: .8;
        padding:0;
        box-shadow: none;
    }
    .follow-links-407830 li a:hover { text-decoration: none; opacity: 1; }.follow-links-407830 li a.fb,.follow-links-407830 li a.fb:hover {color: #3A59A5;}.follow-links-407830 li a.tw,.follow-links-407830 li a.tw:hover {color: #46C8F9;}.follow-links-407830 li a.yt,.follow-links-407830 li a.yt:hover {color: #CE2B29;}.follow-links-407830 li a.is,.follow-links-407830 li a.is:hover {color: #D4C4A2;}</style>

    <script>
        jQuery(document).ready(function(){
            $('.follow-links-407830 li a').tooltip({
                placement:'bottom'
            });
        });
    </script>
</div></div>
        
    </div>
                </div>
                <div id="tncms-region-footer-bottom-col-full" class="tncms-region "></div>
                
            </footer>
        
        <div id="site-copyright-container" class="container">
            <div id="tncms-region-footer-copyright" class="tncms-region "><div id="tncms-block-407823" class="tncms-block"><div id="site-copyright" class="row">
    <section id="block-407823">
        <div class="col-md-7"><small>&copy; Copyright 2016 <a href="/">RedAndBlack.com</a>, 540 Baxter St Athens, GA</small><small>&nbsp;| <a href="/site/terms.html">Terms of Use</a></small><small>&nbsp;| <a href="/site/privacy.html">Privacy Policy</a></small></div>
        <div class="col-md-5"><small>Powered by <a href="http://bloxcms.com" title="BLOX Content Management System" target="_blank">BLOX Content Management System</a> from <a href="http://townnews.com/" title="TownNews.com BLOX Newspaper Content Management" target="_blank">TownNews.com</a>.</small></div>
    </section>
</div></div></div>
        </div>
    </div>
    
    
        </div><!-- / offcanvas close  -->
    
    <!-- / site-container close -->
    </div>
    
    
        <div data-tnt-ads-tmp='{"vendor":"blox","type":"region","region":"page-curl-flash","id":"page-curl-flash","pos":"page-curl-flash, btf","fold":"below","size":"[[75,75]]","height":"75","width":"75","not_mobile":true}' style="display:none;"></div>
        <div data-tnt-ads-tmp='{"vendor":"blox","type":"region","region":"fixed-impact-bottom","id":"fixed-impact-bottom","pos":"fixed-impact-bottom, btf","fold":"below","include_domain":null,"size":"[1,1]","height":"1","width":"1","js":{"video":"http:\/\/bloximages.newyork1.vip.townnews.com\/redandblack.com\/shared-content\/art\/tncms\/templates\/libraries\/flex\/components\/video\/resources\/scripts\/video.a29f06e2ab895814c1976b2e38e27635.js"},"index_slug":null,"url":"\/"}' style="display:none;"></div><div id="tncms-region-ads-fixed-impact-bottom" class="tncms-region-ads">

<div id="blox-ad-position-fixed-impact-bottom1">
<script type="text/javascript">TNCMS.AdManager.render({region: 'fixed-impact-bottom', slot: 1, fold: "below"});</script>

</div>
</div>

    <div 
    id=""
    class="tnt-video-ad video-ad hidden-print" 
    data-video-js="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/video/resources/scripts/video.a29f06e2ab895814c1976b2e38e27635.js"
    data-video-swf="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/video/resources/flash/video-js.3e25d42a779d0d9d503a4769ea8d4458.swf"
    data-video-js-css="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/video/resources/styles/video-js.min.c8588828fbb30338fabba5cd574d3ce8.css"
    data-video-blox-css="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/video/resources/styles/tnt.video.31196e409976056ec28fc6ff69d521c6.css"
    data-video-bypass="" 
    ></div>
    <script>
$(function(){
    if(typeof(__tnt.ads)=="undefined"){
        if(window.ga){
            __tnt.trackEvent({'category':'tnt-adblock','action':'adblock','label':'adblock detected','value':'1'});	
        
        }
    }
});
</script>

    <!-- Google Analytics:Begin -->
        <script type="text/javascript">
            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,'script','//www.google-analytics.com/analytics.js','ga');    
            ga('create', 'UA-1231306-1', 'redandblack.com', {'allowLinker': true});
            
            ga('require', 'linkid', 'linkid.js');
            ga('require', 'displayfeatures');
            ga('send', 'pageview');
        </script>
        <script>
            __tnt.googleEvent = function(obj) {
                ga('send', 'event', obj.category, obj.action, obj.label, obj.value);
            }
            __tnt.googleSocial = function(obj) {
                ga('send', 'social', obj.network, obj.socialAction, obj.url);
            }
            __tnt.googlePageView = function(obj) {
                var sURL = obj.url.replace(/^.*\/\/[^\/]+/, '');
                ga('send', 'pageview', {
                    'page': sURL,
                    'title': obj.title
                });
            }
        </script>
        <!-- Google:End -->
    <script>
        jQuery(function() {
            if(typeof TNCMS.Tracking != 'undefined'){
                jQuery(TNCMS.Tracking.trackDeclarativeEvents);
            }
        });
    </script>
<script>
        __tnt.trackEvent = function(obj) {
            if( jQuery.type(obj) === 'object' ){
                
                    if(obj.category && obj.action){
                            __tnt.googleEvent(obj);
                        } else if(obj.network && obj.socialAction){
                            __tnt.googleSocial(obj);
                        } else {
                            __tnt.googlePageView(obj);
                        }
                    if(typeof TNCMS.Tracking != 'undefined' && obj.metric){
                        TNCMS.Tracking.addEvent({
                            app: obj.app,
                            metric: obj.metric,
                            id: obj.uuid
                        });
                    }
                
            }
        }
        if(__tnt.trackEventLater.length > 0){
            jQuery(__tnt.trackEventLater).each(function(){
                __tnt.trackEvent($(this));
            });
        }
        jQuery('body').on(__tnt.client.clickEvent, '[data-track]', function(){
            var trkObj = jQuery(this).data('track');
            __tnt.trackEvent(trkObj);
        });
        jQuery('body').on(__tnt.client.clickEvent, '[data-tncms-track-event]', function(){
            var trkObj = jQuery(this).data('tncms-track-event');
            __tnt.trackEvent(trkObj);
        });
        jQuery('body').on(__tnt.client.clickEvent, '[data-tncms-track-dmp]', function(){
            var dmpData = jQuery(this).data('tncms-track-dmp');
            });
    </script>
    
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/ads_blox/resources/scripts/tnt.ads.load.747126c4ce78b9d2c827e747d5ee6510.js"></script>
<script>// <![CDATA[
__tnt.log("mobile-nav-left");
// ]]></script>
<script>// <![CDATA[
$(function() {
        var avatar_407873 = $('#user-controls-407873 .tn-user-avatar');
        if(__tnt.user.loggedIn && __tnt.user.avatar){
            avatar_407873.append('<img src="' + __tnt.user.avatar + '" class="user-icon">');
        } else{
            avatar_407873.append('<i class="fa fa-fw fa-user user-icon"></i>');
        }
    });
// ]]></script>
<script>// <![CDATA[
__tnt.log("main-nav");
// ]]></script>
<script type="text/javascript" src="http://bloximages.newyork1.vip.townnews.com/redandblack.com/shared-content/art/tncms/templates/libraries/flex/components/staticpages/resources/scripts/staticpages.519d1a2af46d7c06f117a89d7b8073ab.js"></script>
<script>// <![CDATA[
__tnt.log("footer-col-one-nav");
// ]]></script>
<script>// <![CDATA[
__tnt.log("footer-col-two-nav");
// ]]></script>
<script type="text/javascript">(function(){var n=window["GoogleAnalyticsObject"],f;if(!n){n="ga";(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","//www.google-analytics.com/analytics.js",n);}f=window[n];f("create","UA-54716522-7","auto",{name:"tncms"});f("tncms.set","metric1","494");f("tncms.send","pageview");})();</script></body>
</html>